![Plugin Version](https://img.shields.io/wordpress/plugin/v/mobile-events-manager) ![Total Downloads](https://img.shields.io/wordpress/plugin/dt/mobile-events-manager) ![Plugin Rating](https://img.shields.io/wordpress/plugin/r/mobile-events-manager) ![WordPress Compatibility](https://img.shields.io/wordpress/v/mobile-events-manager) [![License](https://img.shields.io/badge/license-GPL--2.0%2B-green.svg)](https://github.com/mdjm/mobile-events-manager/blob/master/license.txt)
<h1>Mobile Events Manager plugin for WordPress</h1>

<h2>Welcome to our GitHub repository!</h2>

MEM provides entertainment industry professionals with a platform to manage their business efficiently.

Through the administrative interface you can manage your staff, record all transactions, utilise full customised templates to communicate with clients and much much more.

From a client perspective, a front end portal is provided which fits in seamlessly with your website and allows your clients to;

* Review their bookings
* Accept enquiries
* Digitally sign event contracts
* Make on-line payments (requires premium add-on)
* Create playlists for their events
* Give guests access to add to the playlist
* and much more...

<h2>Bugs & Issues</h2>
Let us know [here](https://github.com/Mobile-Events-Manager/mobile-events-manager/issues/)!

<h2>Support</h2>
This is a developers portal for Mobile Events Manager and should not be used for support. Please visit our [Support site](https://www.mobileeventsmanager.co.uk/support/) or our [Facebook Group](https://www.facebook.com/groups/mobileeventsmanager)

<h2>Contributions</h2>

Anyone is welcome to contribute to MEM Event Management.

There are various ways you can contribute:

1. Raise an Issue on GitHub
1. Send us a Pull Request with your bug fixes and/or new features.
1. Translate MEM into different languages
1. Provide feedback and suggestions on enhancements
1. Develop add-ons (free or premium)

[Contribute to our Project](https://www.mobileeventsmanager.co.uk/support/get-involved/)
